function formsubmit()
    {		
	var objform=document.getElementById("orderForm");
	if(	document.getElementById("LinkManName").value!="" && document.getElementById("Link_MP").value!="" && document.getElementById("TrueName").value!="" && document.getElementById("MP").value!="" && document.getElementById("ticketnums").value!="" && document.getElementById("GoDate").value!="")
	{
		document.getElementById("sendimgbt").disabled=true;
		document.getElementById("sendimgbt").style.cursor="auto";		
        objform.submit();
	}
	else{
		alert("请将*标记的内容填写完整！")
	}
		
    }
function checkEmail()	//邮箱地址验证
	  {
		var objform=window.orderForm;
		if(objform.email.value!="")	
			{
			if(/^\w+([-+.]\w+)*@\w+([-.]\w+)*\.\w+([-.]\w+)*$/.test(objform.email.value))
			{
				document.getElementById("errormessage").innerHTML="";
			}
			else
			{
				document.getElementById("errormessage").innerHTML="<br> &nbsp; 请填写正确的邮箱地址";
			}	  
		}
		}

function checkuser(num)	//名称验证
	{
		if(num==1){
			var objstr = document.getElementById("Link_Name").value;
		}
		else{
			var objstr = document.getElementById("TrueName").value;
		}
		if(objstr!="")	
		{
			if(/\d+(\.\d+)?/g.test(objstr)) {
			alert("姓名中不能带有数字！");
			}
		}
		else{
			alert("姓名不能为空！");
		}
	}
function checkphone(num)		//手机验证
	{
		if(num==1){
			var objstr = document.getElementById("Link_MP").value;
		}
		else{
			var objstr = document.getElementById("MP").value;
		}
		if(objstr!="")	
		{
			if(!(/^13\d{9}$/.test(objstr)||/^15\d{9}$/.test(objstr)||/^18\d{9}$/.test(objstr)))
			{
				alert("请输入正确的手机号！");
			}
		}
		else{
			alert("手机号码不能为空！");
		}
	}
function CopyInfo(){
		document.getElementById("Link_Name").value=document.getElementById("TrueName").value;
		document.getElementById("Link_MP").value=document.getElementById("MP").value;
	}
function CopyInfo1(){ //跟上面的函数一样，把取票人姓名复制到预订人姓名上
		document.getElementById("TrueName").value=document.getElementById("Link_Name").value;
		document.getElementById("MP").value=document.getElementById("Link_MP").value;
	}
function checkMaxNum(val,n)
	{
		if(val<1 || !(/^[0-9]*[1-9][0-9]*$/.test(val)))
			{
				alert("门票数量必须为大于1的整数");
				document.getElementById(n).value=1;
			}
	}
function InputIsNum(num)
	{
          var   number="0123456789";
          for(i=0;i<num.length;i++)
          {
                for(j=0;j<10;j++)
                  if   (num.charAt(i)==number.charAt(j))   break;
                  if   (j>=10)   return   (false);
          }
          return   (true);
	}